/*
Theme Name: Toolset Starter Child
Template: toolset-starter
Author: OnTheGoSystems
Author URI: http://www.onthegosystems.com/
Description: Simple, clear and modern Bootstrap 3-based theme. Perfect base for developing all kinds of responsive sites with Toolsets, including the Layouts plugin (no extra integration needed, you activate Layouts and the drag and drop facilities work out of the box). Uses WordPress theme customizer and supports Font Awesome Icons. Supports WooCommerce integration by styles unification.
Version: 1.4.2.1599730975
Updated: 2020-09-10 11:42:55

*/
body{
	font-family: 'Montserrat', sans-serif;
}

img.page-logo-25{
		display:block;
	}
.home img.page-logo-wsiz{
	display:block;
	width:300px;
}

img.page-logo-wsiz{
		display:none;
	}
img.page-logo-25-desktop{
	display:none;

}


.home .header-top{
	background-color:#C22132;
	padding-top:30px;
	padding-bottom:30px;
}
.header-top{
	padding-top:5px;
	padding-bottom:5px;
	background-color:#C22132;
}
.movie {
   overflow: hidden;
}
.movie .content-myVideo {
    position: absolute;
    bottom: 0;
   /* background: rgba(0, 0, 0, 0.5); */
    color: #fff;
    width: 100%;
    height: 100%;
	padding: 0 10px;
	
}
.movie #myVideo {
    right: 0;
	left:0;
    bottom: 0;
    width: 100%;
    /* min-width: 100%; */
    min-height: 600px;
    display: block;
	object-fit: cover;
}

.movie #myVideo_1 {
    right: 0;
	left:0;
    bottom: 0;
    width: 100%;
	padding-top:100px;
	background-color:#f5f5f5;
	height:1800px;
    /* min-width: 100%;
    min-height: 600px;*/
    display: block;
	object-fit: cover;
}

.movie .content-myVideo_1 {
	 position: absolute;
    bottom: 0;
    /* background: #E5E5E5; */
    color: #fff;
    width: 100%;
	height: 100%;
	top:50px;
	font-family: Montserrat;
	font-style: normal;
	left:0;
	right:0;
	padding: 0;
    margin-top: 25px;
}
.bg-e5e5e5{
	background:#f5f5f5;
	margin-top:-80px;
}



.movie .content-myVideo_1 > h3{
	font-weight: bold;
	font-size: 30px;
	line-height: 130%;
	text-align: center;
	letter-spacing: 0.1em;
	color: #C22132;
	margin-bottom:30px;
	margin-top:0;
}

.movie .content-myVideo_1 > h3:after{
	content: "";
    width: 30px;
    background:#C22132;
    height: 4px;
    display: block;
	margin:20px auto;
}

.movie .content-myVideo_1 > p{
	font-weight: 300;
	font-size: 20px;
	line-height: 160%;
	text-align: center;
	color: white;
	margin-bottom:40px;
	padding:30px;
	padding:0 10%;
}

.content-myVideo h1{
    margin-top: 100px;
}
.content-myVideo h1 img{
	/* width:50%; */
}

a.prezydent-blok:hover, a.rektor-blok:hover{
	text-decoration:none;
}
a.prezydent-blok{
	background-repeat:no-repeat;
	display:block;
	background-size:cover;
	font-family: Montserrat;
	background-position: top right;
	overflow:hidden;
	min-height:605px;
	padding:120px 0 0 20px;
	background-image: linear-gradient(180deg, rgba(32, 37, 77, 0) 28.65%, rgba(32, 37, 77, 0.9) 91.15%),
    url('./prezydent.png');
}
a.rektor-blok{
	background-image: linear-gradient(180deg, rgba(32, 37, 77, 0) 28.65%, rgba(32, 37, 77, 0.9) 91.15%),
    url('./rektor.png');
	background-repeat:no-repeat;
	background-size:cover;
	min-height:320px;
	display:block;
	background-position: top;
	overflow:hidden;
	padding: 150px 20px 0px 20px;
}
a.prezydent-blok .slowo{
	position:absolute;bottom:20px;
}
a.rektor-blok .slowo{
	position:absolute;bottom:20px;
}


a.prezydent-blok  h2{
	font-family: Montserrat;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 150%;
	letter-spacing: 0.1em;
	text-align:left;
}

a.prezydent-blok  p{
	font-family: Montserrat;
	font-weight:300;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 160%;
	letter-spacing: 0.1em;
	text-align:left;
	padding-right:20px;
}
a.prezydent-blok  h2:after{
	content: "";
    width: 20px;
    background:#FFFFFF;
    height: 2px;
    display: block;
	margin-bottom:20px;
	margin-top:10px;
}


a.rektor-blok  p{
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 160%;
	color: #FFFFFF;
	text-align:left;
	font-family: Montserrat;

}
a.rektor-blok  h2{
	font-family: Montserrat;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 150%;
	text-align:left;
	letter-spacing: 0.1em;
}
a.rektor-blok h2:after{
	content: "";
    width: 20px;
    background: #fff;
    height: 2px;
    display: block;
	margin-bottom:20px;
	margin-top:10px;
}


.padding-0{
	padding:0;
}

.margin-0{
	margin:0;
}




a.this-first{
    display: block;
    position: relative;
}
a.this-first > h3 {
   font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
    position: absolute;
	color:#fff;
	line-height: 120%;
	letter-spacing: 0.1em;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    top: 40%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
    font-size: 18px;
}
a.this-first.galerie-historia > h3{
	 top: 50%;
}


a.this-first>h3>span {
    font-weight: 700;
    display: block;
}
a.this-first>h3>span:after{
	content: "";
    width: 20px;
    background: #fff;
    height: 2px;
    display: block;
    margin: 20px auto;
}


.main-footer {
    padding-top: 50px;
    padding-bottom: 30px;
    margin-top: 0;
   background: #001546;
	color:#fff;
	font-family: Montserrat;
	font-style: normal;
	border-top:0;
}
.main-footer .biuro-info{
	font-weight: bold;
	font-size: 17px;
	line-height: 160%;
	text-align: center;
	color: #F5F5F5;
	margin-bottom:20px;
}
.main-footer .biuro-tekst{
	font-weight: 300;
	font-size: 16px;
	line-height: 160%;
	text-align: center;
	color: #F5F5F5;
	margin-bottom:20px;
}
.main-footer img{
	display: block;
    margin-left: auto;
    /* margin-right: auto; */
}


.kronika-blok{
	border: 4px solid #FFFFFF;box-sizing: border-box;font-family: Montserrat;
	font-style: normal;
	padding:20px;
	margin-bottom:30px;
	background-color:rgba(245,245,245,0.4);
}

.kronika-blok p.day{
	font-weight: bold;
	font-size: 72px;
	line-height: 100%;
	text-align: center;
	letter-spacing: 0.05em;
	color: #C22132;
	opacity: 0.9;
}
.kronika-blok p.month{
	font-weight: 300;
	font-size: 24px;
	line-height: 100%;
	text-align: center;
	letter-spacing: 0.05em;
	color: #001D63;
	opacity: 0.9;
}
.kronika-blok p.year{
	font-weight: 600;
	font-size: 16px;
	line-height: 100%;
	text-align: center;
	letter-spacing: 0.05em;
	color: #001D63;
	opacity: 0.9;
}
.kronika-blok p.content{
	font-weight: normal;
	font-size: 14px;
	line-height: 140%;
	text-align: center;
	letter-spacing: 0.02em;
	color: #001D63;
	margin-top:30px;
}

.button-kronika{
	background: #e10821;
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 20px;
	line-height: 150%;
	text-align: center;
	letter-spacing: 0.1em;
	color: #FFFFFF;
	display: inline-block;
    padding: 20px 45px;
	margin-top: 50px;
}

.button-kronika.padding-left-25{
	padding-left:25px;
	padding-right:25px;
}

.button-kronika:hover,.button-kronika:focus{
	color:#fff;
}
.button-kronika > .fa{
	font-size: 35px;
    font-weight: bold;
	vertical-align:bottom;
	margin-left:15px;
}

.wsiz-liczby{
	background-color: #fff9c7;
	padding:50px 0;
	overflow:hidden;
}
.wsiz-to-my{
	background: #fff9c7;
	padding:50px 0 400px 0;
	overflow:hidden;
	background-image:url(./images/tlo_zdjecie.png);
	background-repeat:no-repeat;
	background-position:bottom center;
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 160%;
	color: #F5F5F5;
}
.wsiz-to-my-25{
	background: #fff9c7;
	padding:50px 0 40px 0;
	overflow:hidden;
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 160%;
	color: #F5F5F5;
}

.wsiz-to-my .wpisy{
	font-family: Montserrat;
	font-style: normal;
	font-size: 16px;
	line-height: 180%;
	text-align: center;
	color: #F5F5F5;
	font-weight:200;
	margin-bottom:30px;
}



.wsiz-liczby h3{
	font-weight: bold;
	font-size: 30px;
	line-height: 130%;
	text-align: center;
	letter-spacing: 0.1em;
	color: #333;
	margin-bottom:10px;
}
.wsiz-to-my h3,.wsiz-to-my-25 h3{
	font-weight: bold;
	font-size: 30px;
	line-height: 130%;
	text-align: center;
	letter-spacing: 0.1em;
	color: #333;
	margin-bottom:0;
}
.wsiz-liczby p.podtytul{
	font-weight: 300;
	font-size: 20px;
	line-height: 160%;
	text-align: center;
	color: #333;
	margin-bottom:40px;
}


.wsiz-liczby h3:after,.wsiz-to-my h3:after,.wsiz-to-my-25 h3:after{
	content: "";
    width: 30px;
    background:#333;
    height: 4px;
    display: block;
	margin:30px auto;
}

.liczby-blok{
	background:#FFFFFF;
	position:relative;
	font-family: Montserrat;
	font-style: normal;
}
.liczby-blok img{
	/* padding-left:24px;
	padding-bottom:70px; */
}
.margin-bottom-30{
	margin-bottom:30px;
}
.margin-bottom-60{
	margin-bottom:60px;
}

.zasluzeni-tresc{
	font-size: 14px;
	line-height: 140%;
	color: #FFFFFF;
	font-weight:300;
	font-family: Montserrat;
	font-style: normal;
	text-align:left;
}
.zasluzeni-tresc-1{
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 180%;
	color: #F5F5F5;
	text-align:left;
}

.liczby-blok .liczby-tytul{
	position:absolute;
	bottom: 20px;
    	left: 25px;
	right:10px;
	/* max-width: 280px;*/
}
.liczby-blok .liczby-tytul-1{
	position:absolute;
	bottom: 0px;
    	left: 25px;
	right:10px;
	max-width: 290px;
}

.liczby-blok .liczby-tytul .rok,.liczby-blok .liczby-tytul-1 .rok{
	font-weight: bold;
	font-size: 48px;
	line-height: 100%;
	letter-spacing: 0.05em;
	color: #e10821;
	opacity: 0.9;
	margin-bottom:0;
}
.liczby-blok .liczby-tytul p.rok > span,.liczby-blok .liczby-tytul-1 p.rok > span{
	font-weight: bold;
	font-size: 20px;
	line-height: 100%;
	letter-spacing: 0.05em;
	color: #e10821;
	opacity: 0.9;
}
.liczby-blok .liczby-tytul p.tresc,.liczby-blok .liczby-tytul-1 p.tresc{
	font-weight: normal;
	font-size: 14px;
	line-height: 140%;
	letter-spacing: 0.02em;
	color: #001D63;
	opacity: 0.9;
}

.wsiz-to-my h4{
	font-weight: 300;
	font-size: 20px;
	line-height: 160%;
	text-align: center;
	color: #333;
	margin-bottom:20px;
}

.bgF5{
	background:#F5F5F5;

}

.bg-liczba{
	background-image:url(./images/25_liczba.png);
	background-repeat:no-repeat;
	background-position:top center;
	padding:50px 0 80px 0;
}


.margin-top-minus-100{
	margin-top:-100px;
}

.bg-liczba h3{
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 30px;
	line-height: 130%;
	text-align: center;
	letter-spacing: 0.1em;
	color: #1E3F8D;
}

.bg-liczba h3:after{
	content: "";
    width: 30px;
    background:#1E3F8D;
    height: 4px;
    display: block;
	margin:30px auto;
}

.bg-liczba h4{
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 20px;
	line-height: 160%;
	text-align: center;
	color: #1E3F8D;
}

.padding-top-bottom-50{
	padding-top:50px;
	padding-bottom:50px;
}
.loga{
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 140%;
	letter-spacing: 0.02em;
	color: #434343;
}
.loga img{
	position: absolute;
    top: 0;
    bottom: 0;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
    margin: auto;
}
.loga .logo-blok{
	min-height:100px;
	margin-bottom:20px;
}

.display-none{
	display:none;
}

.display-none-1{
	display:none !important;
}
.zyczenia{
	background:#f5f5f5;
	display:none;
}
.zyczenia-mobile{
	background:#f5f5f5;
	display:block;
}

.zyczenia > div{
	padding:0;
}
.zyczenia-mobile > div{
	padding:0 15px;
}






#mega-menu-wrap-header-menu{
	height: 100%;
    display: flex;
    align-items: center;
}

.wsiz-to-my-blok{
	position:relative;
}
.wsiz-to-my-blok:after{
	display: block;
    position: relative;
    background-image: linear-gradient(180deg, rgba(32, 37, 77, 0) 28.65%, rgba(32, 37, 77, 0.9) 91.15%);
    margin-top: -250px;
    height: 250px;
    width: 100%;
    content: '';
}


.wsiz-to-my-blok .wsiz-to-my-tytul{
	position:absolute;
	bottom: 25px;
    left: 35px;
	right:10px;
	z-index:1;
}
.wsiz-to-my-blok .wsiz-to-my-tytul > p{
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 150%;
	color: #FFFFFF;
	margin-bottom:0;
}
.wsiz-to-my-blok .wsiz-to-my-tytul > p > span{
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 150%;
	display:block;
	color: #FFFFFF;
}
.wsiz-to-my-blok .wsiz-to-my-tytul > p > span.zasluzeni{
	font-size: 14px;
	text-align:left;
	font-weight: 300;
	letter-spacing: 0.05em;
}
.wsiz-to-my-blok .wsiz-to-my-tytul > p.zasluzeni{
	font-weight: bold;
	font-size: 16px;
	text-align:left;
	letter-spacing: 0.05em;
}
.wsiz-to-my-blok.zasluzeni:after{
	display: block;
    position: relative;
    background-image: linear-gradient(180deg, rgba(32, 37, 77, 0) 28.65%, rgba(32, 37, 77, 0.9) 91.15%);
    margin-top: -300px;
    height: 300px;
    width: 100%;
    content: '';
}
.wsiz-to-my-blok.zasluzeni img{
 -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.wsiz-to-my-blok .wsiz-to-my-tytul > p.tresc,.wsiz-to-my-blok .wsiz-to-my-tytul-1 > p.tresc{
	font-family: Montserrat;
	font-style: italic;
	font-weight: normal;
	font-size: 14px;
	line-height: 160%;
	color: #FFFFFF;
	margin-bottom:0;
}
.wsiz-to-my-blok .wsiz-to-my-tytul-1{
	position:absolute;
	bottom: 15px;
    left: 25px;
	right:10px;
	z-index:1;
}
.wsiz-to-my-blok .wsiz-to-my-tytul-1 > p{
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 150%;
	color: #FFFFFF;
	margin-bottom:0;
}
.wsiz-to-my-blok .wsiz-to-my-tytul-1 > p > span{
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 150%;
	display:block;
	color: #FFFFFF;
}
.wsiz-to-my-bg-red{
	font-family: Montserrat;
	background: #e10821;
	padding:20px;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 180%;
	text-align: center;
	color: #F5F5F5;
}
.wsiz-to-my-bg-red > a{
	margin-top:10px;
}

.bg-25lat{
	background-image:url(./images/25lat-bg.png);
	background-repeat:no-repeat;
	background-position:top center;
	padding:100px 0 300px 0;
	text-align:center;font-family: Montserrat;
	font-style: normal;
}
.bg-25lat h1,.bg-timeline h1,.bg-timeline-1 h1,.bg-intro h1,.bg-wsiz-wczoraj h1,.bg-program h1{
	font-weight: bold;
	font-size: 18px;
	line-height: 150%;
	text-align: center;
	letter-spacing: 0.1em;
	color:#fff;
}
.bg-25lat p.podtytul,.bg-timeline p.podtytul,.bg-timeline-1 p.podtytul,.bg-intro p.podtytul.bg-wsiz-wczoraj p.podtytul,.bg-program p.podtytul{
	font-weight: normal;
	font-size: 16px;
	line-height: 140%;
	text-align: center;
	color: #FFFFFF;
}
.bg-25lat p.podtytul:after,.bg-25lat h1.rektor:after,.bg-timeline p.podtytul:after,.bg-timeline-1 p.podtytul:after,.bg-timeline h1.rektor:after,.bg-timeline-1 h1.rektor:after,.bg-intro h1.rektor:after,.bg-wsiz-wczoraj h1.rektor:after,.bg-program h1.rektor:after{
	content: "";
    width: 30px;
    background:#FFFFFF;
    height: 4px;
    display: block;
	margin:30px auto 20px auto;
}

.tytul-wczoraj-i-dzis{
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	line-height: 180%;
	text-align: center;
	color: #001D63;
	margin-top:20px;
}

.bg-25lat p.tekst,.bg-timeline p.tekst,.bg-intro p.tekst,.bg-wsiz-wczoraj p.tekst,.bg-program p.tekst,.bg-timeline-1 p.tekst{
	font-weight: 300;
	font-size: 20px;
	line-height: 160%;
	text-align: center;
	color: #F5F5F5;
}
.content-25lat-minelo{
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 20px;
	line-height: 180%;
	color: #1E3F8D;
	margin-bottom:40px;
}
.content-25lat-minelo p{
	margin-bottom:40px;
}

.content-25lat-minelo .cytat{
	font-style: italic;
	font-weight: 300;
	font-size: 26px;
	line-height: 180%;
	color: #C22132;
}



.content-25lat-minelo .prof-pomianek{
	margin-top:-200px;
	margin-bottom:40px;
}

.bg-timeline{
	background-image:url(./images/bg-timeline.png);
	background-color:#001D63;
	background-repeat:no-repeat;
	background-position:top center;
	text-align:center;font-family: Montserrat;
	font-style: normal;
	padding-top:100px;
}

.bg-timeline-1{
	background-image:url(./images/tlo_zdjecie_timeline.jpg);
	background-color:#ffffff;
	background-repeat:no-repeat;
	background-position:top center;
	text-align:center;font-family: Montserrat;
	font-style: normal;
	padding-top:100px;
}

.bg-intro{
	background-image:url(./images/bg-oczami-studentow.png);
	background-color:#001D63;
	background-repeat:no-repeat;
	background-position:top center;
	background-size: cover;
	text-align:center;font-family: Montserrat;
	font-style: normal;
	padding-top:50px;
	padding-bottom:60px;
	margin-bottom:40px;

}
.bg-program{
	background-image:url(./images/program.png);
	background-color:#001D63;
	background-repeat:no-repeat;
	background-position:top center;
	background-size: cover;
	text-align:center;font-family: Montserrat;
	font-style: normal;
	padding-top:50px;
	padding-bottom:60px;
	margin-bottom:40px;

}
.bg-program-tresc{
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	line-height: 180%;
	color: #1E3F8D;
	margin-top:40px;
	margin-bottom:40px;
}


.bg-wsiz-wczoraj{
	background-image:url(./images/bg-wsiz-wczoraj.png);
	background-color:#001D63;
	background-repeat:no-repeat;
	background-position:top center;
	background-size: cover;
	text-align:center;font-family: Montserrat;
	font-style: normal;
	padding-top:50px;
	padding-bottom:60px;
	margin-bottom:40px;

}



.intro-akapit{
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	line-height: 180%;
	text-align: center;
	color: #1E3F8D;
}


.intro-blok{
	border:1px solid #C9C9C9;
	position:relative;
	font-family: Montserrat;
	font-style: normal;
	height:100%;
	padding:40px 15px;
	font-weight: 300;
	font-size: 14px;
	line-height: 140%;
	letter-spacing: 0.02em;
	color: #1E3F8D;
}
.intro-blok .intro-numer{
	font-weight: 300;
	font-size: 16px;
	line-height: 100%;
	color: #001D63;
}
.intro-blok .intro-tytul{
	font-weight: bold;
	font-size: 36px;
	line-height: 120%;
	color: #001D63;
	margin-bottom:30px;
}
.intro-blok .intro-temat{
	font-weight: bold;
	font-size: 18px;
	line-height: 140%;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #1E3F8D;
}
.intro-blok .intro-temat.size300{
	font-weight: 300;
	text-transform: none;
	letter-spacing: 1;
}


.intro-blok .wersja{
	font-weight: normal;
	font-size: 16px;
	line-height: 80%;
	text-align: center;
	color: #FFFFFF;
	background: #2666B2;
	padding:10px 15px;
	position:absolute;
	right:0;
	top:0;
}
.intro-button{
	background: #e10821;
    font-weight: bold;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    letter-spacing: 0.1em;
    color: #FFFFFF;
    display: inline-block;
    padding: 10px 20px;
    margin-top: 20px;
	margin-bottom:30px;

}
.intro-button:hover{
	 color: #FFFFFF;
}

.intro-button > .fa {
    font-size: 27px;
    font-weight: bold;
    vertical-align: bottom;
    margin-left: 15px;
	}


.ctl-bullets-container{
	display:none !important;
}


.bg-timeline h2,.bg-timeline-1 h2{
	font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 150%;
    text-align: center;
    letter-spacing: 0.1em;
    color: #ffffff;
    margin-bottom: 0;
    padding: 20px 0 30px 0;
    display: block;
    background: #C22132;
    margin-top: 30px;
}
.bg-timeline h2 > span,.bg-timeline-1 h2 > span{
	font-size: 26px;
	display:block;
	line-height:1;
	font-weight:600;
}



.ukryj{
	display:none;
}

.osoba-tresc{
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	line-height: 180%;
	color: #1E3F8D;
}
.osoba-tresc h1{
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 150%;
	text-align: center;
	color: #001D63;
	margin-bottom:30px;
}
.osoba-tresc h1 span{
	font-weight: normal;
	font-size: 18px;
	line-height: 100%;
}

a.blok-wyslij{
	background-image:url(./images/email1.png);
	background-position:bottom right;
	background-color:#e10821;
	display:block;
	padding:20px;
	font-family: Montserrat;
	font-style: normal;
	background-repeat:no-repeat;
	height:250px;
	font-weight: bold;
	font-size: 18px;
	line-height: 140%;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #FFFFFF;
}
a.blok-wyslij:hover,a.blok-wyslij:visited{
	text-decoration:none;
	color: #FFFFFF;
}
a.bg-red{
	background-color:#e10821;
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	padding:20px;
	display:block;
	line-height: 140%;
	text-align: center;
	letter-spacing: 0.02em;
	text-decoration-line: underline;
	color: #FFFFFF;
}
a.bg-red:hover{
	text-decoration-line: none;
	color: #FFFFFF;
}
.bg-wladze{
	background: #C22132;
	font-family: Montserrat;
	font-style: normal;
	padding-bottom:50px;
}

.bg-intro.margin-bottom-0{
	margin-bottom:0;
}


.bg-wladze h2{
	font-weight: bold;
	font-size: 30px;
	line-height: 130%;
	text-align: center;
	letter-spacing: 0.1em;
	color: #FFFFFF;
	margin-top:50px;
}
.bg-wladze h2 span,.bg-wladze-f5 h2 span{
	display: block;
    font-size: 18px;
}


.bg-wladze h2:after{
	content: "";
    width: 30px;
    background:#FFFFFF;
    height: 4px;
    display: block;
	margin:20px auto;
}

.bg-wladze p.tytul{
	font-weight: 300;
	font-size: 20px;
	line-height: 80%;
	text-align: center;
	color: #FFFFFF;
}
.bg-wladze p.nazwisko{
	font-weight: bold;
	font-size: 14px;
	line-height: 140%;
	text-align: center;
	color: #FFFFFF;
}
.bg-wladze img,.bg-wladze-f5 img{
	margin-top: 20px;
    margin-bottom: 20px;

}

.bg-wladze-f5{
	background: #F5F5F5;
	font-family: Montserrat;
	font-style: normal;
	padding-bottom:30px;
}
.bg-wladze-f5.bialy{
	background: #FFFFFF;
}
.bg-wladze-f5 ul{
	padding-left:0;
}
.bg-wladze-f5 ul li{
	list-style:none;
	margin-bottom: 35px;
}


.bg-wladze-f5 h2{
	font-weight: bold;
	font-size: 30px;
	line-height: 130%;
	text-align: center;
	letter-spacing: 0.1em;
	color: #C22132;
	margin-top:50px;
}
.bg-wladze-f5 h2:after{
	content: "";
    width: 30px;
    background:#C22132;
    height: 4px;
    display: block;
	margin:20px auto;
}
.bg-wladze-f5 p.nazwisko{
	font-weight: bold;
	font-size: 14px;
	line-height: 140%;
	text-align: center;
	color: #1E3F8D;
}
.submenu{
	background: #e10821;
	font-family: Montserrat;
	font-style: normal;
	/* padding:20px 0; */
}

.submenu ul{
	list-style:none;
	margin-bottom:0;
}
.submenu ul li{
	display:inline-block;
}
.submenu ul li:after{
	content:"|";
	color:#ffffff;
	margin-left:25px;
	margin-right:25px;
}
.submenu ul li:last-child:after{
	content:"";
}

.submenu ul li a{
	font-weight: normal;
	font-size: 14px;
	line-height: 140%;
	text-align: center;
	letter-spacing: 0.02em;
	color: #FFFFFF;
}

.wp-block-image figcaption{
	font-size:14px;
}


/* RESPONSIVE */

@media screen and (min-width: 1900px){
	.movie #myVideo_1 {
		height:100%;
	}
}


@media screen and (min-width: 1141px){
	a.prezydent-blok{
		//min-height:588px;
	}
	img.page-logo-25{
		display:none;
	}
	img.page-logo-wsiz{
		display:block;
		width:285px;
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto;
	}
	.home img.page-logo-wsiz{
		width:270px;
		position: relative;
		left:0;
		margin:0;
	}
	img.page-logo-25-desktop{
		display:block;
		margin-bottom:0;
	}
	.display-none{
		display:block;
	}
	.main-footer .biuro-info{
		text-align: right;
	}
	.main-footer .biuro-tekst{
		text-align: right;
	}
	.main-footer img.logo-stopka{
		margin-left: 0;
	}
	.movie .content-myVideo_1 {
		top:100px;

	}
	.bg-liczba{
		padding:120px 0 120px 0;
	}
	.button-kronika{
		margin-top:40px;
	}
	.movie #myVideo_1 {
		height:900px;
	}
	.bg-intro,.bg-wsiz-wczoraj{
		padding-bottom:160px;
		padding-top:100px;
	}

	.bg-program{
		padding-bottom:100px;
		padding-top:100px;
	}

	.movie .content-myVideo_1 > p{
		padding:0 10%;
	}
	.content-25lat-minelo .cytat{
		font-size:36px;
	}
	.bg-timeline h2,.bg-timeline-1 h2{
		margin-top:120px;
	}
	.zyczenia{
		display:block;
	}
	.zyczenia-mobile{
		display:none;
	}

}

@media screen and (max-width: 640px){
	.movie #myVideo_1{
		height:2140px;
	}
	#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item{
		display:block;
		margin: 10px 0 20px 0;
	}
	#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link{
		display:block;
		line-height: 100%;
		height: 100%;
	}
}
a[target="_blank"]:not(.notarget):after{
content:'' !important;
}

@media screen and (min-width: 1141px){
	.movie .content-myVideo_1 {
		top: 100px;
	}
}